﻿.modal {
    display: none; 
    position: fixed; 
    z-index: 1000; 
    left: 0;
    top: 0;
    width: 100%; 
    height: 100%; 
    overflow: auto; 
    background-color: rgba(0,0,0,0.4); 
}
.modal-content {
    background-color: #fefefe;
    margin: 15% auto; 
    padding: 20px;
    border: 1px solid #888;
    width: 30%; 
    border-radius: 8px;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
}

.modal-header, .modal-footer {
    padding: 10px 16px;
    background-color: #5cb85c;
    color: white;
    text-align: center;
}

.modal-footer {
    background-color: #f1f1f1;
}

.close-button {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close-button:hover, .close-button:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}

.btn {
    padding: 10px 20px;
    cursor: pointer;
    border: none;
    border-radius: 4px;
    margin: 5px;
}

.btn-yes {
    background-color: #4CAF50; /* Green */
    color: white;
}

.btn-no {
    background-color: #f44336; /* Red */
    color: white;
}